
@import url('https://fonts.googleapis.com/css?family=Poppins');


body {
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
  background-color: #1E322D;
}

#menuc li > a {
    font-size: 14px;
    font-weight: 500;
}

#munuc form > button {
    font-size: 20px;
    font-weight: 300;
}

.secintro{
    background: linear-gradient(#878b8d, 10%, #a0a5a5);
}

.seccafe {
    background-color: #efeeeb;
}

#bg-contacto {
    position:relative;
    top:-70px;
}

#seccion-contacto {
    background-color: #efeeeb;
    min-height: 650PX;
    position: relative;

}

#contenedor-formulario {
    position: absolute;
    top:40%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #efeeeb;
    border-radius: 5px;
    max-width: 500px;;
}

footer{
    background:#00613a;
    min-height: 100px;
}

footer p{
    color: #f3f3f3;
    text-align: center;
}

#iconos i{
    font-size: 26px;
    padding: 0 8px;
    color: #f3f3f3;

}

.text-verde{
    color: #1E322D;
    font-weight: bold;
    font-size: 56px ;
    line-height: 62px;
}

.text-verde-chico{
    color: #1E322D;
}

.link-verde{
  color: #1E322D;
  text-decoration: none;
}

.bg-verde{
    background-color: #1E322D;
}

.border-verde{
    border-color: #1E322D !important;
}

.btn-outline-verde{
    background-color: #1E322D;
    color: #f3f3f3;
}

.btn-outline-bco{
    background-color: #f3f3f3;
    color: #1E322D;
}

.btn:hover {
    color:#1E322D !important;
    background-color:#f3f3f3 !important;
}

.header-menu{
    position: fixed;
    width: 100%;
    z-index: 1000;
    opacity: 1;
  }

  .btnv:hover {
    color: #f3f3f3;
    background-color: #1E322D;
  }

  .amenu:hover {
    color: #f3f3f3;
    background-color: #1E322D;
  }

  .accordion-button:not(.collapsed){
    background-color: #1E322D !important;
    color: #f3f3f3 !important;
  }

  /* Slider */

  .slick-slide {
      margin: 0px 20px;
  }
  
  .slick-slide img {
      width: 100%;
  }
  
  .slick-slider
  {
      position: relative;
      display: block;
      box-sizing: border-box;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
              user-select: none;
      -webkit-touch-callout: none;
      -khtml-user-select: none;
      -ms-touch-action: pan-y;
          touch-action: pan-y;
      -webkit-tap-highlight-color: transparent;
  }
  
  .slick-list
  {
      position: relative;
      display: block;
      overflow: hidden;
      margin: 0;
      padding: 0;
  }
  .slick-list:focus
  {
      outline: none;
  }
  .slick-list.dragging
  {
      cursor: pointer;
      cursor: hand;
  }
  
  .slick-slider .slick-track,
  .slick-slider .slick-list
  {
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
           -o-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
  }
  
  .slick-track
  {
      position: relative;
      top: 0;
      left: 0;
      display: block;
  }
  .slick-track:before,
  .slick-track:after
  {
      display: table;
      content: '';
  }
  .slick-track:after
  {
      clear: both;
  }
  .slick-loading .slick-track
  {
      visibility: hidden;
  }
  
  .slick-slide
  {
      display: none;
      float: left;
      height: 100%;
      min-height: 1px;
  }
  [dir='rtl'] .slick-slide
  {
      float: right;
  }
  .slick-slide img
  {
      display: block;
  }
  .slick-slide.slick-loading img
  {
      display: none;
  }
  .slick-slide.dragging img
  {
      pointer-events: none;
  }
  .slick-initialized .slick-slide
  {
      display: block;
  }
  .slick-loading .slick-slide
  {
      visibility: hidden;
  }
  .slick-vertical .slick-slide
  {
      display: block;
      height: auto;
      border: 1px solid transparent;
  }
  .slick-arrow.slick-hidden {
      display: none;
  }


  /* Carrusel */
  
  .visuallyhidden {
    position: absolute;
    z-index: -1;
    right: 0;
    opacity: 0;  
  }

  .container2 {
    overflow: hidden;
    /* padding: 20px;
    margin-top: 2em; */
  }
  
  .card-carousel {
    --card-width: 80%;
    --card-max-width: 280px;
    --card-height: 350px;
    --carousel-min-width: 600px;
    z-index: 1;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: var(--card-height);
    min-width: var(--carousel-min-width);
    transition: filter .3s ease;
  }
  
  .carousel-inner {
    width: 90% !important;
    margin-left: 5%;
  }


  @media screen and (max-width: 640px) {
    .card-carousel {
      margin-left: calc((100vw - var(--carousel-min-width) - 40px) / 2)
    }
  }
  
  .card-carousel.smooth-return {
    transition: all .2s ease;
  }
  
  .card-carousel .card {
    background: whitesmoke;
    width: var(--card-width);
    max-width: var(--card-max-width);
    text-align: center;
    padding: 1em;
    min-width: 250px;
    height: var(--card-height);
    position: absolute;
    margin: 0 auto;
    color: rgba(0,0,0,.5);
    transition: inherit;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
    border-radius: 1em;
    filter: brightness(.9);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .card.highlight {
    filter: brightness(1)
  }
  
  
  .card:nth-of-type(1) .image-container2 {
      background-image: url("../img/carrusel/familiar_kallpa.jpg");
  }
   
  .card:nth-of-type(2) .image-container2 {
    background-image: url("../img/carrusel/auto_kallpa.jpg")
  }
  
  .card:nth-of-type(3) .image-container2 {
    background-image: url("../img/carrusel/educacion_kallpa.jpg")
  }

  .card:nth-of-type(4) .image-container2 {
    background-image: url("../img/carrusel/personal_kallpa.jpg")
  }

  .card:nth-of-type(5) .image-container2 {
    background-image: url("../img/carrusel/medicos_kallpa.jpg")
  }

  .card:nth-of-type(6) .image-container2 {
    background-image: url("../img/carrusel/deudas_kallpa.jpg")
  }

  .card:nth-of-type(7) .image-container2 {
    background-image: url("../img/carrusel/negocio_kallpa.jpg")
  }

  .card:nth-of-type(8) .image-container2 {
    background-image: url("../img/carrusel/deudas_kallpa.jpg")
  }

  .card:nth-of-type(9) .image-container2 {
    background-image: url("../img/carrusel/seguros_kallpa.jpg")
  }

  .card:nth-of-type(10) .image-container2 {
    background-image: url("../img/carrusel/vivienda_kallpa.jpg")
  }
  
  .card:nth-of-type(11) .image-container2 {
    background-image: url("../img/carrusel/otros_kallpa.jpg")
  }
  
  
  .image-container2 {
    width: 15em;
    height: 15em;
    position: relative;
    background-size: cover;
    border-radius: 100%;
    padding: 1em;
    -webkit-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.3);
  box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.3);
    
  }
  
  .image-container2::after {
    content: "";
    display: block;
    width: 110%;
    height: 110%;
    border: solid 3px rgba(0,0,0,.1);
    border-radius: 100%;
    position: absolute;
    top: calc(-4% - 1px);
    left: calc(-4% - 1px);
  }
  
/* Media Query */

@media (max-width:768px){
    #intro, #creditos, #equipo, #somos, #menuc, #carrusel {
        width: 90% !important;
    }

    #equipo p {
        display: none;
    }

    #bg-contacto {
        top:-30px;
    }
}

@media (max-width:531px){

  #creditos, #equipo, #menuc {
    width: 97% !important;
}

#intro {
  width: 97% !important;
  padding-top: 25% !important;
}

#carrusel {
  width: 103% !important;
}

#aliados {
  width: 80% !important;
  text-align: center;
}

#somos, #selemp {
  width: 80% !important;
}

#form_contacto {
  width: 80% !important;
  margin-left: 9%;
}
  .titulo {
    font-size: 21px !important;
    font-weight: bold;
    line-height: 37px;
    margin-left: -30px;
    margin-top:-15% !important;
  }

  .parrafo {
    margin-left: -30px !important;
    padding: 0px !important;
  }

  .card-img-top{
    width: 70% !important;
    margin-left: -15%;
  }

  .card-body{
    margin-left: -15%;
    width: 70%;
  }

  img{
    margin-left: -20px;
  }

  .flujo-separa{
    margin-top: 10%;
  }

  .container2 {
   margin-left: -25%;
  }

  .card-carousel {
    margin-left: calc((100vw - var(--carousel-min-width) - 2px) / 2)
  }
  
  .card-carousel {
    --card-width: 90%;
    --card-max-width: 190px;
    --card-height: 340px;
    --carousel-min-width: 530px;
  }

  .slide{
    margin-left: 10%;
  }

  .somos-mantra{
    margin-top: 5%;
    margin-left: -2%;
  }

  .contacto-form{
    margin-top: 3%;
  }

  .form-fondo{
    margin-left: 0px !important;
  }

  .form-control {
    width: 90%;
    margin-left: 15%;
  }

  #footer{
    width: 90%;
  }

  .img-footer{
    display: none;
  }
  
  .copyw{
    font-size: 18px !important;
   }

} 

